Subject: Re: bug#7464: 24.0.50; mouse highlighting vanishes upon unsplitting window

From: "Stephen Berman" <[email-masked]>
Date: 22 Mar 2012 18:01:33 +0100

On Thu, 22 Mar 2012 10:51:23 -0400 Stefan Monnier <[email-masked]> wrote:

>> Just now, I cannot reproduce it in any version, including the latest
>> trunk.  As you see above, I could at least at some point reproduce it
>> in the entire Emacs 23.x series.
>> So I submit that what you see is just the sign of the elusiveness of
>> this bug.  It exists since about forever.
>
> Could it simply be due to different values of `mouse-highlight'?

The value of mouse-highlight is t in both my Emacs built from the
current trunk, where I see the bug, and my Emacs 23.3 from openSUSE
12.1, where I don't see the bug (both started with -Q).

Steve Berman